/* block-gallery */
.block-gallery{
	position:relative;
	margin:0 0 30px;
	padding:11px 10px 16px;
	border:1px solid #d9d9d9;
}
.block-gallery .mask{
	position:relative;
	overflow:hidden;
	width:978px;
}
.block-gallery .slideset{
	float:left;
	width:99999px;
}
/* slide */
.block-gallery .slide{
	position:relative;
	float:left;
	width:978px;
}
.block-gallery img{display:block;}
.block-gallery .area{
	position:absolute;
	top:63px;
	padding:15px 17px 10px;
	background:url(../images/bg-slide.png);
	right:28px;
	width:432px;
	font-size:26px;
	line-height:36px;
	text-align:right;
}
.block-gallery .area p{margin:0 0 13px;}
*+html .block-gallery .area p{margin-bottom:14px;}
.block-gallery .area p span{
	display:block;
	margin:0 0 4px;
	text-align:center;
	color:#f20781;
	font-size:40px;
}
/* posts-list */
.posts-list{
	position:relative;
	margin:0 0 -2px -17px;
	padding:8px 0 0;
	list-style:none;
	color:#47346f;
	line-height:14px;
}
.posts-list li{
	overflow:hidden;
	padding:0 0 2px;
}
.posts-list .image{
	float:left;
	margin:2px -5px 0 0;
	padding:1px 16px 13px 17px;
	background:url(../images/bg-image.png) no-repeat;
}
.posts-list .image img{
	display:block;
	border:1px solid #4a3773;
}
.block-data.block-pink .posts-list .image img{border-color:#7c0040;}
.posts-list .holder{overflow:hidden;}
.posts-list p{margin:0;font-size: 12px;}
.posts-list p.long{display:none;}
.posts-list h4{
	margin:0 0 2px;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
}
.posts-list h4 a{color:#47346f;}